

@font-face
{
font-family: 'Prociono';
src:  url('../type/Prociono-Regular-webfont.svg') format('svg'),
      url('../type/Prociono-Regular-webfont.ttf') format('truetype'),
      url('../type/Prociono-Regular-webfont.woff') format('woff'),
      url('../type/Prociono-Regular-webfont.eot'); /* IE9 */
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'Prociono';
            src: url('../type/Prociono-Regular-webfont.svg') format('svg');
    }
}


@font-face {
    font-family: 'cabinbold';
    src: url('../type/cabin-bold-webfont.eot');
    src: url('../type/cabin-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../type/cabin-bold-webfont.woff2') format('woff2'),
         url('../type/cabin-bold-webfont.woff') format('woff'),
         url('../type/cabin-bold-webfont.ttf') format('truetype'),
         url('../type/cabin-bold-webfont.svg#cabinbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'cabinbold';
            src: url('../type/cabin-bold-webfont.svg') format('svg');
    }
}

@font-face {
    font-family: 'roboto';
    src: url('../type/roboto-regular.eot');
    src: url('../type/roboto-regular.eot?#iefix') format('embedded-opentype'),
         url('../type/roboto-regular.woff2') format('woff2'),
         url('../type/roboto-regular.woff') format('woff'),
         url('../type/roboto-regular.ttf') format('truetype'),
         url('../type/roboto-regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'roboto';
            src: url('../type/roboto-regular.svg') format('svg');
    }
}

html {
  background: white;
}

body {
	margin:0;
	padding:0;
  text-align: left;
  font-family: 'roboto', sans-serif;
  color: #555;
  text-shadow: none;
  background: white;
}

p {
  margin-top: 23px;
  margin-bottom: 12px;
}

section {
  margin: auto;
  padding-left: 30px;
  padding-right: 30px;
  font-size: 20px;
}

.front-page-section {

}

@media (min-width: 768px) {
  section {
    width: 700px;
  }
  header {
    width: 700px;
  }
}

header.top-bar {
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 12;
  background: #fff;
  opacity: 1;
  margin: 0px;
}

header {
  margin: auto;
  padding: 0px;
}

header.page-header {
  padding-top: 70px;
  border: none;
  margin: auto;
}

.content img {
  #padding-top: 10px;
  #padding-bottom: 20px;
}

figure img {
  padding: 0px;
  box-shadow: 0 0 5px grey;
  margin: auto;
}

.outline {
  box-shadow: 0 0 5px grey;
}

.content:last-of-type {
  margin-bottom: 200px;
}


h1 {
  font-family: 'cabinbold', sans-serif;
  font-size: 50px;
  opacity: 0.7;
  color: grey;
  margin-top: 40px;
}

h2 {
  margin-top: 40px;
  font-size: 35px;
  margin-bottom: 20px;
  font-family: 'roboto', sans-serif;
}

h3 {
  margin-top: 35px;
  font-size: 30px;
  font-family: 'roboto', sans-serif;
  color: #83a4b5;
}

h4 {
  margin-top: 30px;
  font-family: 'roboto', sans-serif;
  color: grey;
}

#wrap {
  margin: 0px auto;
  text-align: center;
  width: 100%;
  height: 100%;
}

.navbar-nav > li > a {
  font-size: 20px;
}


h1.cover-heading {
  font-family: 'Prociono', serif;
  font-size: 4em;
  text-align: center;
  color: white;
  opacity: 0.95;
  text-shadow: 0 0 0.2em black;
}

@media (max-width: 768px) {
  h1.cover-heading {
    font-size: 2.5em;
  }
}

.byline {
  margin-top: 50px;
  font-size: 1.5em;
  text-align: center;
  color: white;
  opacity: 0.8;
  text-shadow: 0 0 0.2em black;
  font-family: 'Prociono', serif;
}

.byline a{
  text-decoration: none;
  color: inherit;
}

.navbar-brand {
  font-family: 'cabinbold', sans-serif;
  font-size: 24px;
  color: #a1dac7;
  margin-top: 3px;
}

.navbar-image {
  float: left;
  margin-top: 8px;
  margin-right: 10px;
}


.navbar-nav {
  float: right;
}

.navbar-inverse .navbar-brand{
  color: #83a4b5;
}

.down {
  color: white;
  text-shadow: 0 0 0.2em black;
  font-size: 16px;
  bottom: 40px;
  height: 30px;
  margin: 0 auto;
  position: absolute;
  width: 100%;
  text-align: center;
}

.down-arrow {
  color: white;
  opacity: 0.6;
  font-size: 2.5em;
}



#top p {
  margin-top: 23px;
  font-family: 'Chunkfive', serif;
  font-size: 20px;
  text-shadow: 0 0 0.2em black;
  color: white;
  opacity: 0.6;
}

.content {
  height: 100%;
}

a {
  text-decoration: none;
  color: #8eb9cc;
}

a:hover {
	color: #57a;
}

.bio p{
  float: left;
  margin-top: 0px;
  width: 60%;
}

form {
  margin-top: 30px;
}

.page-header {
  padding-bottom: 0px;
}

figure {
  text-align: center;
  margin-bottom: 15px;
  margin-top: 25px;
}

figcaption {
  padding: 5px;
  font-family: sans-serif;
  font-size: 14px;
  color: #aaa;
}